FORUMS: list search recent posts

Warning regarding OSX Leopard & Adobe CS3 -- Please read before installing Leopard

COW Forums : Audio Professionals

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Cow News Droid
Warning regarding OSX Leopard & Adobe CS3 -- Please read before installing Leopard
on Oct 27, 2007 at 5:08:57 pm

For those who work with Adobe CS3 tools, please be aware that the new Apple OS 10.5, Leopard, does NOT work with most of the pro applications in CS3.

Adobe says: "...the following CS3 applications will require updates for full compatibility with Leopard: Adobe Acrobat 8 Professional and our professional video applications, including Adobe Premiere Pro CS3, After Effects CS3 Professional, Encore CS3, and Soundbooth CS3. We expect to publish free Leopard compatibility updates for the video applications in December 2007 and for Acrobat 8 Professional and Adobe Reader 8 in January 2008."

Adobe has a PDF on the subject at:
http://www.adobe.com/support/products/pdfs/leopardsupport.pdf

Again, please be aware of this limitation, which Adobe says will not be fixed before December '07.

Best regards,

Your Friends at COW Central


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]